不能升级了,可咋办啊!

为当前最终发行版之前的所有版本提供支持
回复
numgao
帖子: 38
注册时间: 2005-10-11 14:15
送出感谢: 0
接收感谢: 0

不能升级了,可咋办啊!

#1

帖子 numgao » 2005-12-24 19:48

xxx@ubuntu:~$ sudo apt-get update
Password:
E: 无法获得锁 /var/lib/apt/lists/lock - open (11 资源暂时不可用)
E: 无法对状态列表目录加锁
gao@ubuntu:~$

我是刚刚重启的,以前提示过有升级,但网速慢,没有升,直接把窗口给关了。可是现在我却不能升级了。55 那里的问题呢!
numgao
帖子: 38
注册时间: 2005-10-11 14:15
送出感谢: 0
接收感谢: 0

#2

帖子 numgao » 2005-12-24 20:22

我自己解决了 原来是刚刚开机 系统在自己联接源呢
回复

回到 “老旧版本支持”